PDA

View Full Version : Help Needed (sorry, probably wrong forum)



ThomasHunter
03-27-2014, 03:45 PM
If this is the wrong forum, can I move it somehow?

Anyway, on to the problem. My good friend had difficulties downloading U21. When we got a chance to chat in person, we determined that it was that Akalmai download thing. He has a dual-boot machine and he said the Windows side is completely trashed.

After some more discussions and realizing that he probably can't fix this, I mentioned that Mac client. He wasn't aware of that so yesterday he went to download that. From what I can understand (we haven't chatted live yet), he kept being sent in circles by the Akalmai downloader and never was able to download.

He is a full VIP (without access now for a couple of weeks sadly enough). any thoughts? I'll admit that I am fairly hardware illiterate, but told him I would inquire on the forums as folks generally seem darn helpful and knowledgeable!

Thanks for any insights!

Cordovan
03-27-2014, 03:49 PM
Moved to Mac Technical Assistance. Make sure your friend is aware of this workaround (http://support.turbine.com/link/portal/24001/24001/Article/4018/DDO-Mac-client-Cannot-install-Akamai-Netsession-error-installing-update-21) for the Mac client.

ThomasHunter
03-27-2014, 08:25 PM
Many thanks Cordovan!